
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{D5A54EBE-15AC-48E9-819B-99314266B683}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FooEditEngine", "FooEditEngnine\FooEditEngine.csproj", "{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DotNetTextStore.Metro", "..\Common\DotNetTextStore\DotNetTextStore.Metro.csproj", "{453C491E-EF3A-41AD-A725-8855C1CB2C84}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|ARM.ActiveCfg = Debug|ARM
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|ARM.Build.0 = Debug|ARM
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|ARM.Deploy.0 = Debug|ARM
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|x64.ActiveCfg = Debug|x64
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|x64.Build.0 = Debug|x64
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|x64.Deploy.0 = Debug|x64
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|x86.ActiveCfg = Debug|x86
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|x86.Build.0 = Debug|x86
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Debug|x86.Deploy.0 = Debug|x86
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|ARM.ActiveCfg = Release|ARM
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|ARM.Build.0 = Release|ARM
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|ARM.Deploy.0 = Release|ARM
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|x64.ActiveCfg = Release|x64
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|x64.Build.0 = Release|x64
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|x64.Deploy.0 = Release|x64
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|x86.ActiveCfg = Release|x86
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|x86.Build.0 = Release|x86
		{D5A54EBE-15AC-48E9-819B-99314266B683}.Release|x86.Deploy.0 = Release|x86
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Debug|ARM.ActiveCfg = Debug|ARM
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Debug|ARM.Build.0 = Debug|ARM
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Debug|x64.ActiveCfg = Debug|x64
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Debug|x64.Build.0 = Debug|x64
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Debug|x86.ActiveCfg = Debug|x86
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Debug|x86.Build.0 = Debug|x86
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Release|ARM.ActiveCfg = Release|ARM
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Release|ARM.Build.0 = Release|ARM
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Release|x64.ActiveCfg = Release|x64
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Release|x64.Build.0 = Release|x64
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Release|x86.ActiveCfg = Release|x86
		{AC23EBF4-4CD0-43EA-9808-0E6DCD12E791}.Release|x86.Build.0 = Release|x86
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Debug|x64.ActiveCfg = Debug|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Debug|x86.ActiveCfg = Debug|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Release|Any CPU.Build.0 = Release|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Release|ARM.ActiveCfg = Release|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Release|x64.ActiveCfg = Release|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
